@charset "utf-8";
/* ------------------------------------------------ */
.link-tex {
	text-align: center;
}
.link-tex {
}
.link-tex div {
	display: inline-block;
	text-align: center;
	vertical-align: middle;
}
.link-tex a {
	display: inline-block;
	position: relative;
	font-size: 1.6rem;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	border-radius: 100px;
	padding: 0;
	cursor: pointer;
}
@media screen and (max-width:767px) {
	.link-tex a {
		display: block;
		width: 80%;
		max-width: 300px;
		min-width: 200px;
		margin: 0px auto;
	}
}
.link-tex a:hover {
}

.link-tex a::before {
	content: "";
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	border-radius: inherit;
	box-sizing: border-box;
	transition: all 0.3s;
	transform: translate3d(-5px, 5px, 0);
}
.link-tex a:active,
.link-tex a:hover {
	transform: translate3d(0px, 5px, 0);
}
.link-tex a:active::before,
.link-tex a:hover::before {
	transform: translate3d(0px, 0px, 0px);
	box-shadow: 0 0.35rem 0 0 rgba(0, 0, 0, 0.2);
}
.link-tex a span {
	display: block;
	position: relative;
	border-radius: inherit;
	padding: 1.5rem 7rem 1.5rem 7rem;
	transition: all 0.2s linear;
}

@media screen and (max-width:767px) {
	.link-tex a span {
		padding: 1.5rem 1rem 1.5rem 1rem;
	}
}
.link-tex a span::before,
.link-tex a span::after {
	content: "";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	transition: all 0.2s linear;
}
.link-tex a span::before {
	right: 10px;
	width: 35px;
	height:2px;
}
.link-tex a span::after {
	right: 14px;
	width: 3px;
	height: 10px;
	transform: skewX(50deg);
	margin-top: -9px;
}
.link-tex a:hover span::before {
	width: 20px;
}
.link-tex a {color: var(--white);}
.link-tex a:hover {color: var(--white)!important;}
.link-tex a span {background-color: var(--foam1);}
.link-tex a span::before,.link-tex a span::after {background-color: var(--white);}
.link-tex a:hover span {background-color: #f9d5db;}
.link-tex a::before {background-color: #f9d5db;}
.link-tex a:hover::before {background-color: var(--foam1);}



.link-tex.link-tex-border a {color: var(--text);border: 1px solid var(--text);}
.link-tex.link-tex-border a:hover {color: var(--text)!important;}
.link-tex.link-tex-border a span {background-color: transparent;}

.link-tex.link-tex-border a span::before,.link-tex.link-tex-border a span::after {background-color: var(--black);}
.link-tex.link-tex-border a::before,
.link-tex.link-tex-border a::after {
	display: none;
}
/* ------------------------------------------------ */
.link-btn-bloc {
	text-align: center;
}
.link-btn {
	text-align: center;
}
.link-btn-bloc .link-btn {
	display: inline-block;
	vertical-align: middle;
	padding: 3px 3px;
}
.link-btn div {
	display: inline-block;
	text-align: center;
	vertical-align: middle;
}
.link-btn a {
	display: inline-block;
	position: relative;
	min-width: 120px;
	max-width: 300px;
	font-size: 1.6rem;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	border-radius: 100px;
	padding: 0;
	cursor: pointer;
	padding: 1.2rem 5rem;
	transition: all 0.2s linear;
	box-shadow: 0 0.35rem 0 0 rgba(0, 0, 0, 0.2);
	margin: 0px auto;
}
@media screen and (max-width:767px) {
	.link-btn a {
		display: block;
		width: 80%;
		max-width: 300px;
		min-width: 200px;
		margin: 0px auto;
	}
}
@media screen and (max-width:767px) {
	.link-btn a span {
		padding: 1.5rem 1rem 1.5rem 1rem;
	}
}
.link-btn a:hover {
	box-shadow: none;
	transform: translate3d(0px, 3px, 0);
}
.link-btn a::before,
.link-btn a::after {
	content: "";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	transition: all 0.2s linear;
}
.link-btn a::before {
	right: 10px;
	width: 35px;
	height:2px;
}
.link-btn a::after {
	right: 14px;
	width: 3px;
	height: 10px;
	transform: skewX(50deg);
	margin-top: -9px;
}
.link-btn a:hover::before {
	width: 20px;
}
.link-btn a {color: var(--white);background-color: var(--foam1);}
.link-btn a:hover {color: var(--white);background-color: var(--foam2);}
.link-btn a::before,.link-btn a::after {background-color: var(--white);}

.link-btn.link-btn-border a {color: var(--text);background-color: transparent;border: 1px solid var(--text);}
.link-btn.link-btn-border a:hover {color: var(--text)!important;}
.link-btn.link-btn-border a::before,.link-btn.link-btn-border a::after {background-color: var(--black);}
/* ------------------------------------------------ */
.btn_area {
	text-align: center;
}
@media screen and (min-width: 768px) {
	.btn_area .btn {
		margin: 0px 10px;
	}
}
@media screen and (max-width: 767px) {
	.btn_area .btn {
		margin: 10px auto;
	}
}
/* ------------------------------------------------ */
a.btn,
input[type=submit].btn,
button.btn {
	display: inline-block;
	position: relative;
/*
	min-width: 120px;
	max-width: 300px;
*/
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	border: 0;
	border-radius: 100px;
	box-shadow: 0 0.35rem 0 0 rgba(0, 0, 0, 0.2);
	margin: 0px auto;
	padding: 7px 14px;
	cursor: pointer;
	transition: all 0.2s linear;
}
.btn.btn-block {
	display: block;
	margin: 0px auto 10px auto;
}
a.btn.btn-lg,
input[type=submit].btn.btn-lg,
button.btn.btn-lg {
	min-width: 120px;
	max-width: 300px;
	font-size: 1.6rem;
	padding: 1.2rem 5rem;
}
@media screen and (max-width:767px) {
	a.btn,
	input[type=submit].btn,
	button.btn {
/*
		display: block;
		width: 80%;
		max-width: 300px;
		min-width: 200px;
*/
		max-width: 300px;
		min-width: 120px;
		margin: 0px auto;
		padding: 10px 25px;
	}
}
a.btn:hover,
input[type=submit].btn:hover,
button.btn:hover,
a.btn:active,
input[type=submit].btn:active,
button.btn:active {
	box-shadow: none;
	transform: translate3d(0px, 3px, 0);
}
a.btn.btn-lg::before,
input[type=submit].btn.btn-lg::before,
button.btn.btn-lg::before,
a.btn.btn-lg::after,
input[type=submit].btn.btn-lg::after,
button.btn.btn-lg::after {
	content: "";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	transition: all 0.2s linear;
}
a.btn.btn-lg::before,
input[type=submit].btn.btn-lg::before,
button.btn.btn-lg::before {
	right: 10px;
	width: 20px;
	height:2px;
}
a.btn.btn-lg::after,
input[type=submit].btn.btn-lg::after,
button.btn.btn-lg::after {
	right: 12px;
	width: 3px;
	height: 8px;
	transform: skewX(50deg);
	margin-top: -7px;
}
a:hover.btn.btn-lg::before,
input[type=submit].btn.btn-lg:hover::before,
button.btn.btn-lg:hover:hover::before {
	width: 10px;
}
a.btn.btn-lg::before,
input[type=submit].btn.btn-lg::before,
button.btn.btn-lg::before,
a.btn.btn-lg::after,
input[type=submit].btn.btn-lg::after,
button.btn.btn-lg::after {background-color: var(--white);}

a.btn,
input[type=submit].btn,
button.btn {color: var(--white);background-color: var(--foam1);}

a.btn.btn-primary,
input[type=submit].btn.btn-primary,
button.btn.btn-primary {color: var(--white);background-color: var(--foam1);}

a.btn.btn-secondary,
input[type=submit].btn.btn-secondary,
button.btn.btn-secondary {color: var(--white);background-color: var(--foam2);}

a.btn:hover,
input[type=submit].btn:hover,
button.btn:hover {color: var(--white);background-color: var(--foam3);}

/* ------------------------------------------------ */
.title {
	text-align: center;
	margin-bottom: 40px;
}
.title h2 {
	position: relative;
	font-size: 18px;
	font-weight: 400;
	line-height: 1em;
	padding-top: 40px;
	padding-bottom: 20px;
}
.title h2::after {
	content: "";
	position: absolute;
	z-index: 0;
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: 5px;
	background: linear-gradient(to right,  rgba(248,213,219,1) 0%,rgba(161,208,230,1) 50%,rgba(163,156,203,1) 100%);
}

.title span {
	display: block;
	font-size: 15px;
	font-weight: 400;
	line-height: 1em;
	text-transform: uppercase;
	margin-bottom: 10px;
	padding-top: 40px;
}
.title span+h2 {
	font-size: 12px;
	font-weight: 400;
	line-height: 1em;
	padding-top: 0px;
	padding-bottom: 0px;
}
.title span+h2::after {
	display: none;
}
.title2 {
}
.title2 h2 {
	font-size: 20px;
	font-size: clamp(18px, 2vw, 20px);
	font-weight: 400;
	line-height: 1em;
}
.title2 span {
	display: block;
	position: relative;
	padding: 0px 0px 0px 30px;
}
.title2 span::before {
	content: "";
	position: absolute;
	z-index: 0;
	left: 0px;
	top: 0px;
	width: 20px;
	height: 20px;
	background: linear-gradient(45deg,  rgba(248,213,219,1) 0%,rgba(161,208,230,1) 50%,rgba(163,156,203,1) 100%);
	border-radius: 50px;
}
@media screen and (min-width: 768px) {
	.title2 h2 {
		width: 1000px;
		margin: 0px auto;
	}
}
@media screen and (max-width: 767px) {

}


.titles {
	margin-bottom: 20px;
	padding-top: 20px;
}
.titles h3 {
	position: relative;
	font-size: 20px;
	font-size: clamp(16px, 1.8vw, 18px);
	font-weight: 400;
	line-height: 1em;
	padding: 0px 0px 0px 30px;
}
.titles h3::before {
	content: "";
	position: absolute;
	z-index: 0;
	left: 0px;
	top: 0px;
	width: 20px;
	height: 20px;
	background: linear-gradient(45deg,  rgba(248,213,219,1) 0%,rgba(161,208,230,1) 50%,rgba(163,156,203,1) 100%);
	border-radius: 50px;
}
@media screen and (min-width: 768px) {
	.titles h3 {
/*
		width: 1000px;
*/
		margin: 0px auto;
	}
}
/* ------------------------------------------------ */
.header-bloc {1
}
.header-box {
}
@media screen and (min-width: 768px) {
	.header-box {
		position: absolute;
		right: 0px;
		width: 400px;
		text-align: right;
	}
	.header-box#header-box-lc {
		top: 10px;
	}
	.header-box#header-box-search {
		bottom: 0px;
	}
}
@media screen and (max-width: 767px) {
	.header-box#header-box-lc {
		padding: 10px 10px;
	}
}

.header-lc {
}
.header-lc-box {
	display: inline-block;
	vertical-align: top;
	padding: 0px 15px 0px 0px;
	padding: 0px 7px;
}
/* --------------------------- */
.header-lc-box {
}
.header-lc-tex {
	display: block;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 20px;
	padding: 5px 5px 5px 25px;
}
.header-lc-box a {
	display: inline-block;
	text-decoration: none;
}
.header-lc-tex a:hover {
	color: var(--foam1);
}
.header-lc-box#header-home .header-lc-tex {
	background-image: url('data:image/svg+xml;charset=UTF-8,<svg width="100%" height="100%" viewBox="0 0 20 20" version="1.1" xmlns="http://www.w3.org/2000/svg"><path fill="%234d4d4d" d="M3.056,11.231L1.077,11.231C0.869,11.231 0.683,11.103 0.61,10.909C0.536,10.714 0.59,10.495 0.745,10.357L9.668,2.434C9.857,2.266 10.143,2.266 10.332,2.434L19.255,10.357C19.41,10.495 19.464,10.714 19.39,10.909C19.317,11.103 19.131,11.231 18.923,11.231L16.944,11.231L16.944,18.556C16.944,18.832 16.72,19.056 16.444,19.056L12.762,19.056C12.486,19.056 12.262,18.832 12.262,18.556L12.262,13.532L7.738,13.532L7.738,18.556C7.738,18.832 7.514,19.056 7.238,19.056L3.556,19.056C3.28,19.056 3.056,18.832 3.056,18.556L3.056,11.231ZM4.056,10.731L4.056,18.056L6.738,18.056L6.738,13.032C6.738,12.756 6.962,12.532 7.238,12.532L12.762,12.532C13.038,12.532 13.262,12.756 13.262,13.032L13.262,18.056L15.944,18.056L15.944,10.731C15.944,10.455 16.168,10.231 16.444,10.231L17.607,10.231L10,3.477L2.393,10.231L3.556,10.231C3.832,10.231 4.056,10.455 4.056,10.731Z"/></svg>');
}
.header-lc-box#header-login .header-lc-tex {
	background-image: url('data:image/svg+xml;charset=UTF-8,<svg width="100%" height="100%" viewBox="0 0 20 20" version="1.1" xmlns="http://www.w3.org/2000/svg"><path fill="%234d4d4d" d="M10.001,4.422C9.023,4.422 8.227,5.218 8.227,6.196C8.227,7.173 9.023,7.967 10.001,7.967C10.977,7.967 11.773,7.173 11.773,6.196C11.773,5.218 10.977,4.422 10.001,4.422M10.001,8.86C8.53,8.86 7.334,7.665 7.334,6.196C7.334,4.726 8.53,3.528 10.001,3.528C11.471,3.528 12.666,4.726 12.666,6.196C12.666,7.665 11.471,8.86 10.001,8.86"/><path fill="%234d4d4d" d="M14.992,15.687L14.099,15.687L14.099,14.121C14.099,12.585 12.798,11.237 11.314,11.237L8.779,11.237C7.273,11.237 5.901,12.611 5.901,14.121L5.901,15.687L5.008,15.687L5.008,14.121C5.008,12.109 6.77,10.344 8.779,10.344L11.314,10.344C13.273,10.344 14.992,12.109 14.992,14.121L14.992,15.687Z"/><path fill="%234d4d4d" d="M10.001,0.893C4.98,0.893 0.893,4.977 0.893,9.999C0.893,15.022 4.98,19.107 10.001,19.107C15.023,19.107 19.107,15.022 19.107,9.999C19.107,4.977 15.023,0.893 10.001,0.893M10.001,20.001C4.486,20.001 0,15.514 0,9.999C0,4.485 4.486,-0.001 10.001,-0.001C15.515,-0.001 20,4.485 20,9.999C20,15.514 15.515,20.001 10.001,20.001"/></svg>');
}
.header-lc-box#header-cart .header-lc-tex {
	background-image: url('data:image/svg+xml;charset=UTF-8,<svg width="100%" height="100%" viewBox="0 0 20 20" version="1.1" xmlns="http://www.w3.org/2000/svg"><path fill="%234d4d4d" d="M4.7,3.304L19.025,3.352C19.143,3.352 19.254,3.405 19.329,3.495C19.404,3.585 19.435,3.704 19.413,3.82L18.124,10.781C18.095,10.94 17.971,11.066 17.812,11.097L6.972,13.265L6.4,13.838L6.4,14.813L7.213,15.727L17.477,15.727C17.696,15.727 17.873,15.905 17.873,16.123C17.873,16.342 17.696,16.519 17.477,16.519L7.035,16.519C6.922,16.519 6.814,16.471 6.739,16.386L5.708,15.226C5.643,15.154 5.608,15.06 5.608,14.963L5.608,13.674C5.608,13.569 5.65,13.468 5.724,13.394L6.497,12.621C6.553,12.565 6.623,12.528 6.7,12.512L6.827,12.487L3.245,1.371L0.88,0.78C0.668,0.727 0.539,0.512 0.592,0.3C0.645,0.088 0.86,-0.041 1.072,0.012L3.65,0.656C3.783,0.69 3.889,0.789 3.931,0.919L4.7,3.304ZM7.608,12.331L17.394,10.373L18.548,4.142L4.955,4.097L7.608,12.331Z"/><path fill="%234d4d4d" d="M8.066,17.145C8.854,17.145 9.494,17.785 9.494,18.573C9.494,19.36 8.854,20 8.066,20C7.279,20 6.639,19.36 6.639,18.573C6.639,17.785 7.279,17.145 8.066,17.145ZM8.066,17.937C7.716,17.937 7.431,18.222 7.431,18.573C7.431,18.923 7.716,19.208 8.066,19.208C8.417,19.208 8.702,18.923 8.702,18.573C8.702,18.222 8.417,17.937 8.066,17.937Z"/><path fill="%234d4d4d" d="M15.863,17.145C16.651,17.145 17.29,17.785 17.29,18.573C17.29,19.36 16.651,20 15.863,20C15.075,20 14.436,19.36 14.436,18.573C14.436,17.785 15.075,17.145 15.863,17.145ZM15.863,17.937C15.512,17.937 15.228,18.222 15.228,18.573C15.228,18.923 15.512,19.208 15.863,19.208C16.214,19.208 16.498,18.923 16.498,18.573C16.498,18.222 16.214,17.937 15.863,17.937Z"/></svg>');
}
.header-lc-box#header-logout .header-lc-tex {
	background-image: url('data:image/svg+xml;charset=UTF-8,<svg width="100%" height="100%" viewBox="0 0 20 20" version="1.1" xmlns="http://www.w3.org/2000/svg"><path fill="%234d4d4d" d="M0.606,8C1.525,3.716 5.337,0.5 9.894,0.5C15.138,0.5 19.394,4.757 19.394,10C19.394,15.243 15.138,19.5 9.894,19.5C5.337,19.5 1.525,16.284 0.606,12L1.631,12C2.532,15.728 5.892,18.5 9.894,18.5C14.586,18.5 18.394,14.691 18.394,10C18.394,5.309 14.586,1.5 9.894,1.5C5.892,1.5 2.532,4.272 1.631,8L0.606,8Z"/><path fill="%234d4d4d" d="M12.232,10.5L1,10.5C0.724,10.5 0.5,10.276 0.5,10C0.5,9.724 0.724,9.5 1,9.5L12.232,9.5L9.175,6.88C8.965,6.7 8.941,6.384 9.12,6.175C9.3,5.965 9.616,5.941 9.825,6.12L13.909,9.62C14.02,9.715 14.083,9.854 14.083,10C14.083,10.146 14.02,10.285 13.909,10.38L9.825,13.88C9.616,14.059 9.3,14.035 9.12,13.825C8.941,13.616 8.965,13.3 9.175,13.12L12.232,10.5Z"/></svg>');
}
/* --------------------------- */
.header-lc-box#header-login {
	text-align: center;
}
.login_box {
}
.header-lc-box#header-login .header-lc-tex {
	cursor: pointer;
}
#pulldown_login {
}
#header #pulldown_login {
	position: absolute;
	top: 40px;
	display: none;
	right: -10px;
	z-index: 1000;
	border: 1px solid #EFEFEF;
	border: 1px solid var(--foam1);
	min-width: 300px;
	background-color: var(--white);
	padding: 10px 10px;
}
#header #pulldown_login.login_box_open {
	display: block;
	border-radius: 10px;
	box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.1);
}
#header #pulldown_login.login_box_open {
}

.header #pulldown_login ul {
	padding: 0px;
}
.header #pulldown_login ul li {
	font-size: 13px;
	margin: 0;
	padding: 2px 0px 2px 25px;
	background-repeat: no-repeat;
	background-position: left 10px;
}

.header #pulldown_login ul li.mail {
	background-image: url("data:image/svg+xml,<svg viewBox='0 0 40 40' fill='%2389b5e4' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' d='M0 4a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v8a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V4Zm2-1a1 1 0 0 0-1 1v.217l7 4.2 7-4.2V4a1 1 0 0 0-1-1H2Zm13 2.383-4.708 2.825L15 11.105V5.383Zm-.034 6.876-5.64-3.471L8 9.583l-1.326-.795-5.64 3.47A1 1 0 0 0 2 13h12a1 1 0 0 0 .966-.741ZM1 11.105l4.708-2.897L1 5.383v5.722Z' clip-rule='evenodd'/></svg>");
}
.header #pulldown_login ul li.password {
	background-image: url("data:image/svg+xml,<svg viewBox='0 0 40 40' fill='%2389b5e4' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' d='M8 1a2 2 0 0 1 2 2v4H6V3a2 2 0 0 1 2-2zm3 6V3a3 3 0 0 0-6 0v4a2 2 0 0 0-2 2v5a2 2 0 0 0 2 2h6a2 2 0 0 0 2-2V9a2 2 0 0 0-2-2zM5 8h6a1 1 0 0 1 1 1v5a1 1 0 0 1-1 1H5a1 1 0 0 1-1-1V9a1 1 0 0 1 1-1z' clip-rule='evenodd'/></svg>");
}

.header #pulldown_login input[type="text"],
.header #pulldown_login input[type="password"] {
	width: 100%;
	padding: 6px 5px;
	border: none;
	border-radius: 0.25rem;
	color: var(--white);
	background-color: var(--foam1);
	border: 1px solid var(--foam1);
}
.header #pulldown_login input::placeholder {color: var(--white);}



.header #pulldown_login input:focus {
	background-color: var(--foam1);
}
.header #pulldown_login button.btn {
	width: auto;
	height: auto;
	font-size: 14px;
	padding: 8px 50px;
}
.header .mail input,
.header .password input {
	background-image: none;
}
/* --------------------------- */
.header-lc-box#header-cart {
}
.cart_box {
	position: relative;
	padding-right: 5px;
}

.header-lc-box#header-cart .header-lc-tex {
}
.header-lc-box#header-cart .header-lc-tex span {
}
#header-cart span.cart_count {
	background-color: #EF857D;
	border-radius: 15px;
	color: white;
	font-size: 10px;
	text-align: center;
	padding: 0 6px;
	position: absolute;
	top: 0px;
	right: -10px;
	z-index: 10;
	line-height: 16px;
}
/* --------------------------- */
.header-lc-box#header-logout {
}
.header-lc-box#header-logout button {
	color: var(--text);
	border: 0;
	padding: 0;
	background-color: transparent;
}
/* --------------------------- */
.header-box-search {
	display: inline-block;
	position: relative;
	border: 2px solid var(--gray4);
	border-radius: 100px;
	padding: 0px 0px;
}
.header-box-search input {
border: none;
background-color: var(--white);
	border-radius: 100px;
box-sizing: border-box;
padding: 10px;
}
.header-box-search input:focus {
background-color: var(--foam1bg);
border: none;
}
.header-box-search button {
border: none;
	position: absolute;
	z-index: 0;
/*
	visibility: hidden;
*/
	right: 5px;
	top: 50%;
	transform: translateY(-50%);
	width: 40px;
	height: 40px;
	background-color: transparent;
	background-image: url('data:image/svg+xml;charset=UTF-8,<svg width="100%" height="100%" viewBox="0 0 20 20" version="1.1" xmlns="http://www.w3.org/2000/svg"><path fill="%23cccccc" d="M8.828,4.682C10.62,2.89 13.526,2.89 15.318,4.682C17.11,6.474 17.11,9.381 15.318,11.172C13.526,12.963 10.62,12.963 8.828,11.172C7.035,9.381 7.035,6.474 8.828,4.682M0.746,19.254C1.307,19.813 2.241,20.561 3.456,19.347C3.456,19.347 5.797,16.668 6.437,16.029C7.372,15.089 7.823,14.713 8.583,15.044C11.542,16.495 15.218,15.993 17.678,13.533C20.774,10.436 20.774,5.419 17.678,2.321C14.582,-0.774 9.562,-0.774 6.468,2.321C4.006,4.783 3.505,8.457 4.956,11.418C5.288,12.178 4.912,12.629 3.971,13.563C3.331,14.203 0.654,16.545 0.654,16.545C-0.561,17.758 0.186,18.692 0.746,19.254"/></svg>');
	background-repeat: no-repeat;
	background-position: center;
	background-size: 20px;
}
.header-box-search button span {
	display: none;
}
/* ------------------------------------------------ */
#slide {
	position: relative;
	overflow: hidden;
}
swiper-container {
	position: relative;
	width: 100%;
	height: 100%;
}
swiper-slide {
	position: relative;
/*
	display: flex;
	justify-content: center;
	align-items: center;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
*/
}
@media screen and (min-width:768px) {
	swiper-slide {
		width: 1200px;
	}
}
@media screen and (max-width: 767px) {
	.swiper-slide {
		width: 100%;
		max-width: none;
	}
}
/* ------------------------------------------------ */
#ossm-bloc,
#related-item {
	position: relative;
	text-align: center;
	background-image: url("../image/indexbg1.webp");
	background-repeat: no-repeat;
	background-position: center bottom;
}
.ossm-bloc {
}
.ossm-bloc#ossm-top {
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 10%,rgba(255,255,255,0) 100%);
}
.ossm-bloc#ossm-item {
}
.ossm-top,
#related-item {
	padding: 50px 10px 20px 10px;
}
.ossm-top h2 {
	font-size: 36px;
	font-size: clamp(20px, 3.6vw, 36px);
	font-family: var(--font2);
	font-weight: 400;
	line-height: 1em;
	margin-bottom: 40px;
}
.ossm-top p {
	line-height: 2em;
}
.ossm-item {
}
.ossm-item swiper-slide {
	text-align: center;
}
.ossm-item swiper-slide dl {
	margin-bottom: 10px;
}
.ossm-item swiper-slide dl dt {
	margin-bottom: 10px;
}
.ossm-item swiper-slide dl dd {
}
.ossm-item swiper-slide dl dt a {
	display: inline-block;
	background-color: var(--white);
	padding: 10px 10px;
}
.ossm-item swiper-slide dl dt img {
	margin: 0px auto;
}
.ossm-item swiper-slide dl dd {
}
.ossm-item swiper-slide dl dd h3 {
	font-weight: 400;
	line-height: 1em;
}
.ossm-item swiper-slide dl dd h3 .price {
	font-weight: 400;
}
.ossm-item swiper-slide dl dd h3 .price small {
}
.ossm-item swiper-slide dl dd h3 .text {
}
.ossm-item swiper-slide .link-btn {
	padding: 10px 10px;
}
/* ------------------------------------------------ */
#news-bloc {
	background-color: #faeeef;
}
.news-list {
	overflow-y: auto;
	max-height: 200px;
	padding: 10px 10px;
}
.news-list ul {
}
.news-list ul li {
	border-bottom: 1px solid var(--gray3);
	padding: 5px 0px;
}
.news-list ul li:last-child {
	border-bottom: none;
}
.news-list ul li dl {
}
.news-list ul li dl dt {
	border-bottom: 1px dashed var(--gray3);
}
.news-list ul li dl dd {
	padding: 5px;
}
.news-list ul li dl dt span {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}
.news-list ul li dl dt b {
	display: inline-block;
	font-weight: 400;
	vertical-align: middle;
}
.news-list ul li dl dd p {
	font-size: .85em;
}
/* ------------------------------------------------ */
.carousel {
	max-width: 100%;
	overflow: hidden;
}
.carousel ul {
	display: flex;
	flex-wrap: nowrap;
	align-items: stretch;
	will-change: transform;
}
.carousel ul li {
	flex: 0 0 20%;
}
.carousel ul li img {
	border-radius: 5px;
}
.carousel ul li:last-child {
	background-color: #fcc;
}

/* ------------------------------------------------ */
#guide-bloc {
	padding: 50px 0px 0px 0px;
}
.guide-bloc {
	background-color: var(--foam1bg);
	padding: 10px 10px;
}
.guide-bloc ul {
}
@media screen and (min-width: 768px) {
	.guide-bloc ul {
		width: 1000px;
		margin: 0px auto;
	}
}
@media screen and (max-width: 767px) {

}
.guide-bloc ul li {
	box-sizing: border-box;
}
@media screen and (min-width: 768px) {
	.guide-bloc ul {
		display: flex;
		flex-wrap: nowrap;
		gap: 30px;
		align-items: stretch;
		justify-content: center;
	}
	.guide-bloc ul li {
		flex: 1 0 calc(37% - 30px);
	}
	.guide-bloc ul li:last-child {
		flex: 1 0 calc(26% - 30px);
	}
}
.guide-bloc ul li dl {
}
.guide-bloc ul li dl dt {
	border-bottom: 1px solid var(--gray4);
	padding: 10px 10px;
}
.guide-bloc ul li dl dd {
	padding: 10px 10px;
}

/* ------------------------------------------------ */
.drawer {
	background-color: var(--gray6);
	padding: 30px 0px;
}
.drawer-inner {
	padding: 10px 10px;
}
.side-bloc {
	text-align: center;
	background-color: var(--white);
	margin-bottom: 20px;
	border-radius: 10px;
	padding: 10px 10px;
}
.side-bloc h2 {
	position: relative;
	font-size: 15px;
	font-weight: 400;
	line-height: 1em;
	margin-bottom: 10px;
	padding-bottom: 15px;
}
.side-bloc h2::after {
	content: "";
	position: absolute;
	z-index: 0;
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: 5px;
	background: linear-gradient(to right,  rgba(248,213,219,1) 0%,rgba(161,208,230,1) 50%,rgba(163,156,203,1) 100%);
}
.side-bloc-inner {
}
#bloc-cart .bloc-cart-box {
	margin-bottom: 10px;
}
#bloc-cart .mt-2 {
	padding-top: 10px;
}
#bloc-cart .bloc-cart-box {
	border-bottom: 1px dashed var(--gray4);
	padding: 10px 0px;
}
#bloc-cart .bloc-cart-box:last-child {
	border-bottom: none;
}
#bloc-cart .bloc-cart-box dl {
	display: table;
	width: 100%;
	table-layout: fixed;
	border-spacing: 0px;
}
#bloc-cart .bloc-cart-box dl dt {
	display: table-cell;
	width: 100px;
	vertical-align: middle;
}
#bloc-cart .bloc-cart-box dl dt img {
	display: inline-block;
	vertical-align: middle;
}
#bloc-cart .bloc-cart-box dl dd {
	display: table-cell;
	text-align: left;
	vertical-align: middle;
}

#bloc-search ul {
}
#bloc-search ul li {
	margin-bottom: 10px;
}
#bloc-login ul li {
	margin-bottom: 10px;
}
/* ------------------------------------------------ */
#nav {
}
.category {
	text-align: center;
	padding: 10px 0px;
}
.drawer .category {
	padding: 40px 0px;
}
.category ul {
}
#topcolumn .category ul li {
	display: inline-block;
	vertical-align: middle;
}
.drawer .category ul li {
	display: block;
	border-bottom: 1px dashed var(--gray4);
}
.category ul li a {
	display: block;
}
.category ul li span {
	display: block;
	padding: 10px 20px;
}
/* ------------------------------------------------ */

/* ------------------------------------------------ */